domain in the body, or the platform default when it is default or *. Requires Super User scope. To change or delete a quota, use /quotas/{domain}.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/quotas' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"domain": "example.com",
"count-limit": 10000,
"size-limit": 52428800,
"time-limit": 0,
"age-limit": 90
}'{
"code": 202,
"message": "Accepted"
}